body {
  color: #666666;
}

#site-title a {
  text-decoration: none;
  color: #333333;
}

#site-title h1 {
  color: #333333;
  font-weight: bold;
  letter-spacing: 0.01em;
}

#plone-content {
  background-color: #ffffff;
  margin-bottom: 0;
}

span.fc-text-arrow {
  font-size: 2rem;
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}

#left-sidebar {
  position: relative;
  z-index: 100;
}

#left-sidebar nav button.navbar-toggler {
  padding-left: 0;
}

#left-sidebar nav button .fa.fa-bars {
  font-size: 3rem;
  color: #666666;
}

#content-main {
  margin-left: 0;
  padding: 0;
}

#content-main,
#content-main p {
  font-size: 1rem;
}

#content-main .breadcrumb {
  font-size: 0.75rem;
  z-index: 1000;
}

body.template-blog_view div.documentDescription {
  font-weight: bold;
  margin-bottom: 0.25rem;
}

.carousel-caption h4 {
  font-size: 1rem;
  margin-top: 0.25rem;
}

.carousel-caption p {
  font-size: 0.75rem;
}

.carousel .item > img {
  width: 100%;
}

.margin-on-device {
  margin-left: -1rem;
  width: calc(100% + 2rem);
}

.margin-on-device {
  margin-left: -1rem;
  width: calc(100% + 2rem);
}

#globalnav > li {
  display: flex;
  border-bottom: 0.25px solid #cccccc;
}

#globalnav li a {
  color: #666666;
  padding: 0 0.25rem;
  font-size: 1rem;
  margin: 0;
  min-height: 3rem;
}

#globalnav > li:nth-of-type(1) > a {
  justify-content: flex-start;
  padding-left: 0;
}

#globalnav .dropdown .dropdown-menu.show {
  position: absolute;
}

#globalnav .dropdown .dropdown-menu {
  padding: 0;
}

#globalnav .dropdown .dropdown-menu .dropdown-item {
  display: flex;
  padding-left: 0.75em;
  padding-right: 0.75em;
  align-items: center;
}

#globalnav .dropdown-item:active {
  background-color: #ad0000;
  color: #ffffff;
}

#globalnav .dropdown-item.active {
  background-color: transparent;
  color: #000;
}

#globalnav .dropdown-item.active:hover {
  background-color: #f8f9fa;
}

#document-title {
  color: #ad0000;
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 800;
}
#parent-fieldname-title {
  font-size: 1.75rem;
}

#prefooter_wrapper a {
  color: #666666;
}

@media (max-width: 767px) {
  #lowerbar,
  #site-title,
  #plone-content {
    padding: 0 1em;
  }
  #prefooter {
    padding: 0 2em;
  }
  #content-main {
    border-left-width: 0;
    padding-left: 0;
  }
  #globalnav {
    margin-top: 0;
  }
}

/*
Media MIN 768
*/

@media all and (min-width: 768px) {
  #site-title h1 {
    font-size: 2rem;
  }
  .margin-on-device {
    margin: 0;
    width: 100%;
  }
  #breadcrumbs {
    position: relative;
    top: unset;
    left: unset;
    z-index: 1;
  }
  #globalnav > li {
    border-bottom: none;
  }
}
